View Issue Details

IDProjectCategoryView StatusLast Update
0000803FreeCADFeaturepublic2013-07-03 15:31
ReporterpperisinAssigned Towmayer 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.14 
Summary0000803: Feature request - box selection for faces in set color mode
DescriptionHi,

would it be possible to implement box selection for faces in "Set colors" mode. if a "center" of a face is within a box, and if face is visible in current view (based on it's normal), select it.

Regards,
Petar
TagsNo tags attached.

Activities

wmayer

2013-07-03 15:31

administrator   ~0003328

git show ab9b6bd

Issue History

Date Modified Username Field Change
2012-07-23 07:59 pperisin New Issue
2013-06-29 14:02 wmayer Status new => assigned
2013-06-29 14:02 wmayer Assigned To => wmayer
2013-07-03 15:31 wmayer Note Added: 0003328
2013-07-03 15:31 wmayer Status assigned => closed
2013-07-03 15:31 wmayer Resolution open => fixed
2013-07-03 15:31 wmayer Fixed in Version => 0.14